Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Could somebody please tell me how to roll Thunderbird back to 11.x, or get a working version of Lightning (which claims it is incompatible with 12.0). I'm currently not able to view my calendar :(

share|improve this question
    
I would have said, install the addon compatibility reporter addon, but it links to this page brian.kingsonline.net/talk/2012/02/… to say that it doesn't work any more. Bummer. –  zpletan Mar 30 '12 at 4:29
    
The latest stable release is TB 11; how did you get on TB 12? Are you using a PPA? Are you using 12.04? Did someone set up beta TB releases for you? Any information on how you got this version will go a long way towards getting you back to the stable version (assuming that's what you want). –  zpletan Mar 30 '12 at 4:38
    
Look at this here askubuntu.com/a/116620/46312 How to install Thunderbird 10.0 after Thunderbird 11.0 is already installed? –  Ringtail Mar 30 '12 at 5:02
    
add comment

3 Answers

You neednot downgrade thunderbird to get working version of Lightning. Install this addon

https://addons.mozilla.org/en-US/thunderbird/addon/lightning-nightly-updater-unof/?src=search

It will search for compatible version of Lightning and install it

share|improve this answer
    
There is no 64 bit support here so this will not work for most users. –  micahg Mar 29 '12 at 21:06
add comment

If you want to stick with the in distro packages, you can use ppa-purge to remove the thunderbird-next PPA until compatible versions of lightning are available there. This should roll you back to the distro version 11.

share|improve this answer
add comment

You might see if the Nightly Tester Tools addon can still disable addon compatibility checking. (The Add-on Compatibility Reporter addon, which I would have otherwise recommended instead, no longer disables compatibility checks.)

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.